PERSISTENT THRESHOLD OPTIONS
These settings control the behavior of owserver (1) in granting and dropping persistent tcp connections. The default settings are shown.

In general no changes should be needed. In general the purpose is to limit total resource usage from an errant or rogue client.

  --timeout_persistent_low=600
Minimum seconds that a persistent tcp connection to owserver (1) is kept open. This is the limit used when the number of connections is above --clients_persistent_low

  --timeout_persistent_high=3600
Maximum seconds that a persistent tcp connection to owserver (1) is kept open. This is the limit used when the number of connections is below --clients_persistent_low

  --clients_persistent_low=10
Maximum number of persistent tcp connections to owserver (1) before connections start getting the more stringent time limitation --timeout_persistent_low

  --clients_persistent_high=20
Maximum number of persistent tcp connections to before no more are allowed (only non-persistent at this point). owserver (1) before no more are allowed (only non-persistent at this point).